@charset "Shift_JIS";


/* ------------------------------

SP6-8Do^Suica̍폜
 /suicapoint/procedure/delete_suica.html
 
------------------------------ */
#imgMain div.illust {
	width:172px;
}

#imgMain div.txt {
	width:350px;
}

#imgMain div.txt p {
	padding:10px 5px 0 80px;
	color:#ff0000;
	text-align:left;
	line-height:160%;
}
